Bug 155088 - update port databases/dalmp
Summary: update port databases/dalmp
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-02-27 13:50 UTC by nbari
Modified: 2011-03-16 01:50 UTC (History)
1 user (show)

See Also:


Attachments
dalmp.diff (1.95 KB, patch)
2011-02-27 13:50 UTC, nbari
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description nbari 2011-02-27 13:50:10 UTC
 Fixed the issue that was not allowing to flush the cache groups.
 Fixed sqlite sessions storing.
 Fixed bug on sessions, causing sessions to be lost frecuently.
 Fixed method GetOne to complain the php strict standards
 Added support for storing sessions on sqlite
 Added the option to define DALMP_SITE_KEY, so users can use dalmp on the same server, with a diferent project/site without overwriting similar queries on diferent databases
 Method getLog creates the path if not exists.
Comment 1 Martin Wilke freebsd_committer 2011-02-27 13:58:51 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 nbari 2011-03-13 11:57:56 UTC
Seems stable, can be updated
Comment 3 Martin Wilke freebsd_committer 2011-03-14 16:09:29 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 4 dfilter service freebsd_committer 2011-03-14 16:09:32 UTC
miwi        2011-03-14 16:09:18 UTC

  FreeBSD ports repository

  Modified files:
    databases/dalmp      Makefile distinfo pkg-descr pkg-plist 
  Log:
  - Update to 0.9.302
  
  PR:             155088
  Submitted by:   Nicolas de Bari Embriz <nbari@dalmp.com> (maintainer)
  
  Revision  Changes    Path
  1.7       +1 -1      ports/databases/dalmp/Makefile
  1.8       +2 -2      ports/databases/dalmp/distinfo
  1.2       +2 -1      ports/databases/dalmp/pkg-descr
  1.3       +2 -0      ports/databases/dalmp/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 nbari 2011-03-16 00:48:59 UTC
Hi, there is a problem with the port, instead of committing the latest
version of the port http://www.freebsd.org/cgi/query-pr.cgi?pr=155088

was installed this one the one has some bugs:
http://www.freebsd.org/cgi/query-pr.cgi?pr=155050

could you please commit the last one since the current one is has bugs.

regards.
Comment 6 nbari 2011-03-16 01:45:42 UTC
This is the update for the current version.


diff -urN dalmp-old/Makefile dalmp/Makefile
--- dalmp-old/Makefile  2011-03-16 02:28:30.000000000 +0100
+++ dalmp/Makefile      2011-03-16 02:29:04.000000000 +0100
@@ -6,7 +6,7 @@
 #

 PORTNAME=      dalmp
-PORTVERSION=   0.9.297
+PORTVERSION=   0.9.302
 CATEGORIES=    databases
 MASTER_SITES=  ${MASTER_SITE_GOOGLE_CODE}

diff -urN dalmp-old/distinfo dalmp/distinfo
--- dalmp-old/distinfo  2011-03-16 02:28:30.000000000 +0100
+++ dalmp/distinfo      2011-03-16 02:32:38.000000000 +0100
@@ -1,2 +1,2 @@
-SHA256 (dalmp-0.9.297.tar.bz2) =
9b07db4cdd601792329b3728df14b175d2f743fb8d4ddc3c65fc8e9ce25a1baf
-SIZE (dalmp-0.9.297.tar.bz2) = 17411
+SHA256 (dalmp-0.9.302.tar.bz2) =
a9b4d98103d570f490588037b5e350c54ff1cb24c1356a085f94037b2f393cdd
+SIZE (dalmp-0.9.302.tar.bz2) = 17433